@charset "utf-8";

/* CSS Document */

/* Medium Layout: 1280px. */

@media only screen and (min-width: 1200px) and (max-width: 10000px) {
.container {
	max-width: 1200px;
}
}
@media (max-width: 1200px) {

    .mainmenu {
	display: none;
}.news-block {
        margin-bottom: 20px;
    margin-top: 20px;

}.news-block p {
     min-height: 0px;
}
        .biotech-studies-block {
        margin-bottom: 20px !important;   
    }
.bottom-menu nav{display: none;}    
.mobile-menu-wrapper {
	display: block;
}
.mobile-menu-wrapper2 {
	display: block;
} 
    
}

@media only screen and (min-width: 991px) {
    .vertical-description{
    min-height: 500px;
    display: flex; 
    align-items: center;
    }
    .press-container{margin-top: 40px;margin-bottom:60px}

}
@media only screen and (min-width: 992px) and (max-width: 10000px) {
header.sticky {
	box-shadow: 0px 1px 3px 0px rgba(193,193,193,1.00);
}
    .biotech-platform-slider-selector ul li, .project-option4-slider-selector ul li{width:100% !important;}
header.transparent-header.sticky:before {
	opacity:0.9;
	transform: translateY(0);
}
header.transparent-header.sticky {
	box-shadow: none;
}    
}
@media (min-width:100px) and (max-width: 1420px) {
.percentage-holder:last-child {
	margin-bottom: 0px;
	margin-right:0px;
	margin-left:0px;
}
.percentage-block:after{
        right: -30px;
}
 
}
@media (min-width:100px) and (max-width: 1200px) {

    .home-banner-text-block h2 {
	font-size: 48px;
	line-height: 52px;
}
    .project-option3-content{min-height: 200px;}
    .site-footer:before{background-size: 120px auto;}
    .pipeline-details-title ul li{font-size: 13px;}
}
@media (min-width:100px) and (max-width: 1080px) {
    .biotec-organism{margin-left:-40px;}
    .pipeline-details-title ul li{font-size: 12px;}
}
/* Tablet Layout: 1024px. */
@media (min-width:100px) and (max-width: 991px) {

    .bottom-social{
        margin: 0 auto !important;
        margin-top:20px !important;
    }
    .bottom-social .facebook-icon{
        margin-left: 0px;
    }
    .mainmenu {
	display: none;
}.news-block {
        margin-bottom: 20px;
    margin-top: 20px;

}.news-block p {
     min-height: 0px;
}
        .biotech-studies-block {
        margin-bottom: 20px !important;   
    }
.bottom-menu nav{display: none;}    
.mobile-menu-wrapper {
	display: block;
}
.mobile-menu-wrapper2 {
	display: block;
}   

header .logo{
    padding-right: 0px !important;
    }
header {
	box-shadow: 0px 1px 2px 0px rgba(193,193,193,0.7);
	position:fixed;
	z-index:1000;
    padding: 0px !important;
}
    .first-slide-arrow{
        display: none;
    }
.homepage-slides-wrapper {
	height: auto;
    max-height: 700px;
}
.home-banner-image, .basic-content-img{
	position: relative;
	max-width: 690px;
	margin: 0px auto;
	height: 350px;
	width: 100%;
}
.basic-content-img img {
    max-height: none !important;
}
.basic-content-img{
	position: relative;
	max-width: 690px;
	margin: 30px auto 0px;
	height: 350px;
	width: 100%;
    margin-bottom: 40px;
}  
.home-banner-text-block h2, h2{font-size:48px;line-height:52px;}
.home-banner-text-block h6{margin-bottom:20px;}
.home-banner-item{height:auto;}
.banner-social{padding:15px 0px;position:static;}
.partner-logo-sec{padding:40px 0px;}
.partner-logo{justify-content:flex-start;}
.partner-logo-block{width:33%;}
.biotechnology-block .slick-dots{left:inherit;right:0px;top:-50px;}
.page-content-block{padding:80px 0px;}
.biotechnology-discipline-text h2{line-height:52px;}
.biotechnology-discipline-text{padding-bottom:30px;}
.research-content{margin-top:0px;}
.research-content .row > div:nth-child(2n+1) .research-block{margin-top:0px;padding-right:0px;}
.research-content .row > div:nth-child(2n) .research-block{padding-left:0px;}
.research-block{padding-bottom:40px;}
.award-block{width:100%;}
.chart-block {
	margin-bottom: 30px;
}
.pipeline-table-block tr td{padding: 20px 15px;white-space: nowrap;}
    .analysis-block{flex-wrap: wrap;}
    .analysis-block > div {
	width: 100%;
}
    .analysis-left{padding-bottom: 20px;}
    .analysis-block > div:last-child {
	border-left: 0px;border-top: 1px solid #e1e1e1;
}
    .percentage-holder{margin-top: 30px;}
    .biotec-organism{margin-left:auto;}
    .chart-holder{padding-bottom: 20px;}
    h2 br{display: none;}
    .pipeline-details-title, .pipeline-details-separate, .pipeline-details .card-header{padding: 15px;font-size: 13px;}
    .pipeline-details-title ul li{font-size: 10px;}
    .annual-grouth{text-align: center;padding: 40px 0px;}
    .first-banner-img-text{left: 20%;}
    .first-slide-arrow{right: 16%;bottom: 30px;}
    .biotech-platform-slider-block{width: 100%;position: static;}
    .biotech-platform-text, .project-option4-slider-item .biotech-platform-text{padding: 40px; }
    .biotech-platform-slider-selector ul li{margin-left: 40px;}
    .footer-bottom-block .row > div{text-align: center;margin: 5px 0px;}
    .bottom-social {padding-top: 5px;justify-content: center;}
    .our-mission{padding: 40px 0px;}
    .generation-pic{position: static;text-align: center;}
    .project-option2-details h4 br{display: none;}
    .project-option3-content{min-height: 50px;}
    .project-option3-details{min-height: 200px;padding-bottom: 40px;}
    .project-option3-img{position: static;width: 100%;height: 400px;}
    .project-option4-block{flex-wrap: wrap;}
    .project-option4-left{width: 100%;}
    .project-option4-right{width: 100%;}
    .project-option4-left > div{height: auto;padding: 40px 15% 40px 15%;}
    .project-option4-image{height: 500px;}
    .project-option4-slider-selector ul li{text-align: center;}
    .project-option4-about > div, .project-option4-slider-selector ul{max-width: 100%;}
    .call-action1 .btn-explore, .call-action2 .btn-explore{margin-top: 20px;}
    .call-action4:before{width: 100%;height:220px;}
    .call-action4-left{padding: 60px 0px;margin-bottom: 60px;}
    .call-action4-left-bottom-text{position: static;padding-top: 15px;text-align: left;}
    header.fixed-header{position: static;}
    .transparent-header .logo a { background-image: url("../images/logo.png");}
    .infographic-circel{position: relative;margin-top: 30px;}
    .our-mission-block h2{margin-bottom: 25px;}
    .our-mission-block p{margin-bottom: 25px;}
    .biotech-infographic{margin: 50px auto 40px;}
    .landing4-block{padding-top: 60px; }
    .landing4-block:before{width: 100%;}
    .landing4-text{color: #fff;}
    .landing4-block:after{left: inherit;right: 0px;}
    .landing4-text .animation{background: #6007c1;}
    .landing4-text .animation-bar{background: #fff;}
    .news-block1 {margin-top:40px;}
    .news-block1 .learn-more{margin-top: 5px !important;}
    .tech3-result-img{position: relative;justify-content: center;padding-top: 30px;} 
    .tech3-result:before{height: 100%;}
    .tech3-result{padding-top: 40px;}
    .tech3-result-block p{width: 100%;}
    .tech3-result-block{flex-wrap: wrap;}
    .megamenu-block{display: none;}
    .header-space{height: 80px;}
    .megamenu-block.active{display: block;color: #6a6a6a;}
    .nav-mobile {overflow-y: auto;}
    .nav-mobile ul{padding-bottom: 20px;}
    .nav-mobile .container{max-width: 100%;}
    .mega-title{color: #DADADA;margin-top: 20px;}
    .megamenu-block ul li a{color: #0E1F2D;margin: 0px;}
    .menu .megamenu-text-block a {color: #6a6a6a;}
    .menu .megamenu-text-block a h5{color: #0E1F2D;}
    .menu .megamenu-text-block a:hover {background-color: #e8e8e8;}
    .megamenu-separetor{border-bottom: 1px solid #272727;}
        .approach-content-img{height: 360px;margin-bottom: 30px;}
    .approach-content-slider:before{width: 100%;}
}

/* Wide Mobile Layout: 480px. */

@media (min-width: 100px) and (max-width: 767px) {
    .basic-content-img{
        max-height: 250px;
    }
    .content-image-right {
        padding-right: 10px;   
        padding-left: 10px;   
    }
    .content-image-left {
        padding-left: 0px;   
        padding-right: 0px;   
    }
    .logo a {
    display: block;
    background-size: 175px auto;
    background-repeat: no-repeat;
    text-indent: -9999px;
    width: 176px;
    height: 70px;
    margin-top: 10px;
}
.footer-top-area {
	padding: 40px 0px;
    text-align: center;
}
    .footer-logo{
            margin: 0 auto;
    margin-bottom: 20px;
    }
.home-banner-bg{max-width:510px;}
.counter-block{text-align:left;margin-top:0px;margin-bottom:40px;}
.home-banner-text-block h2, h2{margin-bottom:20px;}
    
.technology-banner-text-block h2 br{display: none;}
.technology-banner-item{height: 500px;}
    h2{font-size:42px;line-height: 52px;}
    
    .home-banner-text-block h2 {
	font-size: 48px;
}
    .chart-sec{background: none;}
    .percentage-holder:last-child{margin-left: 0px;margin-right: 0px;}
    .percentage-block:after{bottom: 80px;right: -50px;}  
    .pipeline-details .card-header > div{width: 100% !important;}
    .annual-grouth:before{width: 100%;}
    .annual-grouth:after{display: none;}
    .annual-grouth .counter-block{text-align: center;}
    .biotech-platform-text, .project-option4-slider-item .biotech-platform-text{flex-wrap: wrap;}
    .biotech-platform-text .platform-text, .project-option4-slider-item .biotech-platform-text .platform-text{width: 100%;padding-top: 15px;}
    .project-option2:before{width: 100%;}
    .project-option2-details{padding-bottom: 30px;}
    .project-option2-block{padding-bottom: 50px;}
    .generation-pic{padding: 40px 0px;}
    .project-option2-block > div:last-child{padding-left: 15px;}
    .page-content-block{padding: 50px 0px;}
    .basic-content-block{margin-top: 50px;}
    .our-mission{margin-top: 50px;}
    .pipeline-details-title ul li{display: none;}
    .pipeline-details-title ul li:nth-child(1){display: block;width: 50%;}
    .pipeline-details-title ul li:nth-child(6), .pipeline-details-title ul li:nth-child(7){display: block;width: 25%;}
    .pipeline-details .card-body{font-size: 14px;}
    .pipeline-details .card-header{flex-wrap: wrap;}
    .pipeline-details .card-header > div.pipeline-process{margin-top: 4px;}
    .pipeline-details .card-header > div:nth-child(1){width: 80% !important;}
    .pipeline-details .card-header > div:nth-child(2){order: 3;margin-bottom: 15px;}
    .pipeline-details .card-header > div:nth-child(3){order: 4;}
    .pipeline-details .card-header > div:nth-child(4){text-align: right;width: 20% !important;}
    .pipeline-details-title ul li{font-size: 12px;}
    .pipeline-details-title ul li:nth-child(4){width: 15%;}
    .pipeline-details-title ul li:nth-child(5){width: 20%;}
}


@media (min-width: 100px) and (max-width: 640px) {
.research-content:before, .counter-sec:before, .awards-sec:before{width:100%;}
    .technology-banner-text-block h2, h2{font-size: 36px;}
    .technology-banner-item {
	height: 400px;
}
    .percentage-block:before{left: -7px;}
    .percentage-block:after{right: 0px;}
    .percentage-holder{margin-bottom: 55px;}
    
    .development-pipeline, .press-releases-block{padding-bottom: 50px;}
    .development-pipeline button.slick-arrow, .press-releases-block button.slick-arrow{top: 100%;margin-top: 20px;}
    .development-pipeline button.slick-prev, .press-releases-block button.slick-prev{left: 50%;margin-left: -50px;}
    .development-pipeline button.slick-next, .press-releases-block button.slick-next{right: 50%;margin-right: -50px;}
    .biotech-platform-text, .project-option4-slider-item .biotech-platform-text {padding: 15px;}
    .project-option4-slider .slick-dots{display: none !important;}
    .project-option4-slider-item .biotech-platform-text{width: 80%;}
    
    .check-icon img{max-width: 16px;}
}

@media (min-width: 100px) and (max-width: 580px) {
    .pipeline-status ul li {
     width: 100%;   
    }
	.home-banner-text-block h2, h2{font-size: 42px;line-height: 44px;margin-bottom:20px;}
    .technology-banner-text-block h2, h2{font-size: 42px;line-height: 44px;margin-bottom:20px;}
    .analysis-holder > span{font-size: 42px;}
    .analysis-holder > span.blue {
	width: 170px;
	line-height: 170px;
	height: 170px;
	left: 12%;
    top: 20%;    
}
    .analysis-holder > span.purple {
	width: 170px;
	line-height: 170px;
	height: 170px;

	left: 45%;
	top: 25%;
}
    .analysis-holder > span.sayen {
	width: 100px;
	line-height: 100px;
	height: 100px;
	left: 34%;
	top: 48%;
}
    .whatWeDo-block, .ourTeam-block{min-height: 250px;}
    .biotech-infographic-text{font-size: 18px;}
    .biotech-infographic-bg{position: relative;margin: 0px auto;top: 0px;height: 370px;}
    /*.biotech-infographic{width: 360px;height: 370px;}*/
    .biotech-infographic{width: 360px;height: 360px;}
    .biotech-infographic-bg{width: 360px;background-size: 360px auto;}
    .biotech-infographic-title{width: 250px;height: 250px;margin-left: -125px;margin-top: -105px;font-size: 52px;}
    .biotech-infographic .dot-circle {
	width: 300px;
	height: 300px;
	margin-left: -150px;
	margin-top: -130px;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	-webkit-animation: borderRotate 20s infinite linear;
	-moz-animation: borderRotate 20s infinite linear;
	-o-animation: borderRotate 20s infinite linear;
	animation: borderRotate 20s infinite linear;
    }
    .biotech-infographic-icon.icon1{left: 160px;top: 25px;}
    .biotech-infographic-icon.icon1 img{max-width:42px; }
    .biotech-infographic-icon.icon2{right: 25px;bottom: 65px;}
    .biotech-infographic-icon.icon2 img{max-width:36px; }
    .biotech-infographic-icon.icon3{left: 25px;bottom: 65px;}
    .biotech-infographic-icon.icon3 img{max-width:52px; }
    .biotech-infographic-text.text1{left: 272px;height: 80px;}
    .biotech-infographic-text.text1 span.carv{width: 50px;}
    .biotech-infographic-text.text1 span.point {left: 52px;top: 34px;}
    .biotech-infographic-text.text2{bottom: -25px;right: 80px;}
    .biotech-infographic-text.text2 span.carv{width: 50px;top: -34px;left: -74px;}
    .biotech-infographic-text.text2 span.point {left: -24px;top: 7px;}
    .biotech-infographic-text.text3{left: -50px;}
    .biotech-infographic-text.text3 span.carv{width: 60px;top: -25px;right: -40px;}
    .biotech-infographic-text.text3 span.point {left: 35px;top: -19px;}
    
}


@media (min-width: 100px) and (max-width: 480px) {
	.partner-logo-block{width:50%;}
    .pipeline-details .card-header{flex-wrap: wrap;}
    .pipeline-details .card-header > div.pipeline-process{margin-top: 4px;}
    .biotec-organism{margin-left: auto;margin-right: auto;}
    .analysis-status{flex-wrap: wrap;padding: 0px 30px;}
    .analysis-status > span{width: 100%;}
    .analysis-holder{min-height:100px;height: 300px;max-width: 300px;width: 100%;margin: 0px auto;}
    .analysis-holder > span.blue{top: 40px;left: 30px;width: 140px;line-height: 140px;height: 140px;}
    .analysis-holder > span.purple{left: inherit;right:30px;top: 60px;width: 140px;line-height: 140px;height: 140px;}
    .analysis-holder > span.sayen{left: 100px;top: inherit;bottom: 65px;width: 80px;line-height: 80px;height: 80px;}
    .biotec-organism {
	width: 360px;
	height: 320px;
	background-size: 360px auto;
    }
    .biotec-organism-icon1 {
	right: 41px;
	top: 90px;
    } 
    .biotec-organism-icon2 {
	left: 38px;
	top: 90px;
    } 
    .biotec-organism-icon3 {
	left: 135px;
	bottom: -43px;
    } 
    .biotec-organism-text1, .biotec-organism-text2, .biotec-organism-text3{line-height: 16px;}
    .biotec-organism-text1 {
	left: 126px;
	top: 55px;
    }
    .biotec-organism-text2 {
	left: 35px;
	bottom: 16px;
    }
    .biotec-organism-text3 {
	right: 35px;
	bottom: 16px;
    }
    .our-pipeline{padding: 15px;} 
    .generation-status-block{text-align: center;}
    .infographic-circel{width: 380px;height: 380px;margin: 30px auto 0px;}
    .graphic-small-circel{width: 100px;height: 100px;border: 10px solid #dedede;}
    .graphic-small-circel.circle1 {margin-left: -50px;}
    .graphic-small-circel.circle-big{width: 120px;height: 120px;font-size: 20px;line-height: 22px;padding-top: 20px;margin-left: -60px;
margin-top: -40px;}
    .dot-circle{width: 280px;height: 280px;margin-left: -140px;margin-top: -120px;-webkit-animation: borderRotate 10s infinite linear;
    -moz-animation: borderRotate 10s infinite linear;
    -o-animation: borderRotate 10s infinite linear;
    animation: borderRotate 10s infinite linear; }
    .collaborative-slider button.slick-arrow{right: 50%;}
    
}
@media (min-width: 100px) and (max-width: 380px) {
    .analysis-holder > span{font-size: 32px;}
    .analysis-holder > span.blue{left: 10px;}
    .analysis-holder > span.purple{right: 10px;}
    .analysis-holder > span.sayen{bottom: 70px;left: 80px;}
    .biotec-organism {
	width: 290px;
	height: 255px;
	background-size: 290px auto;
    }
    .biotec-organism > div.biotec-name{top: 57%;font-size: 18px;}
    .biotec-organism-icon1, .biotec-organism-icon2, .biotec-organism-icon3{width: 70px;height: 70px;line-height: 70px;}
    .biotec-organism-icon1 {
	right: 35px;
	top: 74px;
    } 
    .biotec-organism-icon2 {
	left: 32px;
	top: 74px;
    } 
    .biotec-organism-icon3 {
	left: 110px;
	bottom: -36px;
    } 
    .biotec-organism-text1, .biotec-organism-text2, .biotec-organism-text3{line-height:10px;width: 80px;font-size: 10px;}
    .biotec-organism-text1 {
	left: 106px;
	top: 40px;
    }
    .biotec-organism-text2 {
	left: 27px;
	bottom: 10px;
    }
    .biotec-organism-text3 {
	right: 27px;
	bottom: 10px;
    }
    .logo img{max-width: 120px;}
    .signup-btn a{white-space: nowrap;padding: 6px 15px;}
    .infographic-circel{width: 320px;height: 320px;}
    .graphic-small-circel{width: 80px;height: 80px;border: 8px solid #dedede;}
    .graphic-small-circel.circle-big{width: 120px;height: 120px;font-size: 16px;line-height: 18px;padding-top: 26px;margin-left: -60px;
margin-top: -45px;}
    .graphic-small-circel.circle1 {margin-left: -40px;}
    .dot-circle{width: 220px;height: 220px;margin-left: -110px;margin-top: -110px;}
    
    .biotech-infographic-text{font-size: 14px;}
    .biotech-infographic-bg{position: relative;margin: 0px auto;top: 0px;height: 300px;}
    /*.biotech-infographic{width: 280px;height: 290px;}*/
    .biotech-infographic{width: 280px;height: 280px;}
    .biotech-infographic-bg{width: 280px;background-size: 280px auto;}
    .biotech-infographic-title{width: 200px;height: 200px;margin-left: -100px;margin-top: -90px;font-size: 42px;}
    .biotech-infographic .dot-circle {
	width: 240px;
	height: 240px;
	margin-left: -120px;
	margin-top: -110px;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	-webkit-animation: borderRotate 20s infinite linear;
	-moz-animation: borderRotate 20s infinite linear;
	-o-animation: borderRotate 20s infinite linear;
	animation: borderRotate 20s infinite linear;
    }
    .biotech-infographic-icon.icon1{left: 125px;top: 18px;}
    .biotech-infographic-icon.icon1 img{max-width:32px; }
    .biotech-infographic-icon.icon2{right: 20px;bottom: 52px;}
    .biotech-infographic-icon.icon2 img{max-width:26px; }
    .biotech-infographic-icon.icon3{left: 18px;bottom:52px;}
    .biotech-infographic-icon.icon3 img{max-width:42px; }
    .biotech-infographic-text.text1{left: 220px;height: 60px;}
    .biotech-infographic-text.text1 span.carv{width: 36px;}
    .biotech-infographic-text.text1 span.point {left: 40px;top: 30px;}
    .biotech-infographic-text.text2{bottom: -24px;right: 54px;}
    .biotech-infographic-text.text2 span.carv{width: 36px;top: -25px;left: -60px;}
    .biotech-infographic-text.text2 span.point {left: -24px;top: 7px;}
    .biotech-infographic-text.text3{left: -20px;}
    .biotech-infographic-text.text3 span.carv{width: 36px;right:-10px;}
    .biotech-infographic-text.text3 span.point {left: 17px;top: -20px;}
}

@media (min-width: 100px) and (max-width: 380px) {
    .collaborative-slider{height: 250px;}
    .hero-3-slider{padding-top: 80px;}
    .hero-3-bg{width: 100%;height: 200px;}
}
